{
	"format_version": "1.18.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:levitation_tube",
			"min_engine_version": "1.10.0",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/empty"
			},
			"geometry": {
				"default": "geometry.empty"
			},
			"particle_effects": {
				"particles": "ldz:levitation_tube"
			},
			"animations": {
				"ctrl.particle": "controller.animation.levitation_tube.particle"
			},
			"scripts": {
				"animate": ["ctrl.particle"]
			},
			"render_controllers": [
				"controller.render.default"
			]
		}
	}
}